/* ==== Scroll down to find where to put your styles :) ==== */


/* 	HTML5 Boilerplate
 
	html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
	v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table {
	border-collapse:collapse;
	border-spacing:0;
	border: 1px solid #262626;
}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }

/* End of Reset CSS 


/* 
 * HTML5 Boilerplate - minimal base styles 
 */

body, select, input, textarea { 
  color: #444; 
  /* font-family: Georgia, serif;  */   
}
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #607890; }
ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre { 
  padding: 15px; 
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

/* By default the selection color is pink */
::-moz-selection{ background: #f16529; color:#fff; text-shadow: none; }
::selection { background:#f16529; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

/* Page Styles */

body{
	font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
	background:#000000 url(../images/radial.jpg) no-repeat center top;
	width:100%;

}

p {
	margin-bottom: 10px;
}

.center{ 
	text-align: center;
}

/*div#radial {
	position: absolute;
	width: 1574px;
	top:0;
	left:50%;
	height: 100%;
	background:#000000 url(../images/radial.jpg) no-repeat;
	margin-left: -787px;



}*/

.wrapper{
	margin:auto;
	width:960px;
}

/*header styles*/

div#headerContainer {
	width:100%;
	
}

div#headerContainer header {
	height: 160px;
}


div#headerContainer header img{
	float: left; 
	margin: 10px 15px 0 0;
}

h2#university a {
	float: left;
	background: url(../images/university.png) no-repeat;
	width: 602px;
	height: 24px;	
	clear: right;
	margin: 20px 0;
	
}



h1#logo a {
	float: left;
	background: url(../images/center.png) no-repeat;
	width: 771px;
	height: 64px;	
	clear: right;
	
	
}

/*navigation styles*/

/*main nav*/

div#navContainer {
	height: 37px;
	-moz-box-shadow: 5px 0 5px 0  #000000;
  	-webkit-box-shadow: 5px 0 5px 0  #000000;
  	box-shadow: 5px 0 5px 0  #000000;
  	width: 100%;
  	background:#234c8f url(../images/nav-bg.png) repeat-x;

	
	
}

.cssgradients div#navContainer {
   
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.5, rgb(56,96,160)),
    color-stop(0.86, rgb(35,76,143))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(56,96,160) 50%,
    rgb(35,76,143) 86%
   );
}


ul#mainNav,ul#mainNav ul{
	position: relative;margin:0;list-style:none;background-color:#5e85d0;border-width:0px;border-style:solid;border-color:#999999;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
ul#mainNav ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:1px 1px 5px #262626;-webkit-box-shadow:1px 1px 5px #262626;box-shadow:1px 1px 5px #262626;padding:0 9px; background-color:rgb(42,45,49); background-color:rgba(21,21,21,0.95);border-width:1px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-style:solid;border-color:#5A5E60; z-index: 1000;}
ul#mainNav li:hover>*{
	display:block;}
ul#mainNav li:hover{
	position:relative;}
ul#mainNav ul ul{
	position:absolute;left:100%;top:0;}
ul#mainNav{
	padding:0 1px 0 0;display:block;font-size:0;float:left;}
ul#mainNav li{
	display:block;white-space:nowrap;font-size:0;float:left;}
ul#mainNav>li,ul#mainNav li{
	margin:0 0 0 1px;}
ul#mainNav ul>li{
	margin:1px 0 0;}
ul#mainNav a:active, ul#mainNav a:focus{
	outline-style:none;}
ul#mainNav a,ul#mainNav a.pressed{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:11px Arial,sans-serif;color:#ffffff;cursor:default;}
ul#mainNav ul li{
	float:none;}
ul#mainNav ul a{
	text-align:left;padding:8px 0 0 0;background-color:#1e3565;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#4b4b4b;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:11px Arial,sans-serif;color:#cccccc;text-decoration:none;}
ul#mainNav li:hover>a{
	background-color:#363636;border-style:none;font:11px Arial,sans-serif;color:#ffffff;text-decoration:none;background-position:0 100px;}
ul#mainNav img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#mainNav img.over{
	display:none;}
ul#mainNav li:hover > a img.def{
	display:none;}
ul#mainNav li:hover > a img.over{
	display:inline;}
ul#mainNav li a.pressed img.over{
	display:inline;}
ul#mainNav li a.pressed img.def{
	display:none;}
ul#mainNav span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#mainNav a{
	height: 15px; padding:12px 19px 9px 18px;text-decoration:none;}
ul#mainNav a,  ul#mainNav form {
	background:#234c8f url(../images/nav-bg.png) repeat-x;
}

.cssgradients ul#mainNav a, ul#mainNav form {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.5, rgb(56,96,160)),
    color-stop(0.86, rgb(35,76,143))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(56,96,160) 50%,
    rgb(35,76,143) 86%
   );
}

ul#mainNav li.navOne {
	width: 70px;
}

ul#mainNav li.navTwo {
	width: 173px;
}

ul#mainNav li.navThree {
	width: 68px;
}
ul#mainNav li.navFour {
	width: 85px;
}
ul#mainNav li.navFive {
	width: 80px;
}
ul#mainNav li.navSix {
	width: 106px;
}
ul#mainNav li.navSeven {
	width: 101px;
}
ul#mainNav li.navEight {
	width: 93px;
}
ul#mainNav li.navNine {
	width: 174px;
}
	
ul#mainNav form:hover, ul#mainNav li:hover>a, ul#mainNav li>a.pressed{
	background: #262626;;background-position:0 100px;border-style:none;color:#ffffff;text-decoration:none;}
ul#mainNav ul li:hover>a,ul#mainNav ul li>a.pressed{
	background-color:#333333;border-style:solid;font:11px Arial,sans-serif;color:#1f80ae;text-decoration:none;}
ul#mainNav li.topfirst>a{
	height:16px;line-height:16px;}
ul#mainNav li.topfirst:hover>a,ul#mainNav li.topfirst>a.pressed{
	line-height:16px;}
ul#mainNav li.topmenu>a{
	height:16px;line-height:16px;}
ul#mainNav li.topmenu:hover>a,ul#mainNav li.topmenu>a.pressed{
	line-height:16px;}
ul#mainNav li.toplast>form{
	line-height: 0;padding:9px 20px 9px 19px;}
ul#mainNav li.toplast{
	border-right:none;}
ul#mainNav ._>li>a{
	padding:0;}
ul#mainNav li.subfirst>a{
	border-width:0;border-style:none;padding:0;}
ul#mainNav li.subfirst:hover>a,ul#mainNav li.subfirst>a.pressed{
	border-style:none;}

ul#mainNav input{
	width: 115px;
	color: #b1b3b5;
	height: 17px;
	font-size: 10px;
	padding:2px 0 0 20px !important;
	border:none;
	line-height: 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #ffffff url(../images/search-icon.png) no-repeat 1px 2px;
    -moz-box-shadow:inset 0 1px 3px #000000;
    -webkit-box-shadow:inset 0 1px 3px #000000;
    box-shadow:inset 0 1px 3px #000000;
	line-height:1.3em;

}

ul#mainNav li.topmenu ul li a{
	background: none;
	padding: 12px 0 9px 0;
}

/*breadcrumb*/

div#breadcrumbWrapper {
	overflow:hidden;
	margin-bottom: 20px;
	width:100%;
	clear: both;
}

nav#breadcrumb {
	font:11px Arial;
	color: #262626;
	
}

nav#breadcrumb ul, nav#breadcrumb ul li{
	float: left;
}


nav#breadcrumb ul li a {
	display: block;
	padding: 9px 30px 8px 20px;
	text-decoration: none;
	color:#ffffff;
}

nav#breadcrumb ul li a:hover {
	color:#2c4a7a;
}

nav#breadcrumb ul li.breadcrumb a, nav#breadcrumb ul li#breadcrumbActive a {
	padding-left: 25px;
	margin-left: -20px;
}
nav#breadcrumb ul li.breadcrumbSix a{
	position: relative;
	background: url(../images/breadcrumb-6.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 7;
}

nav#breadcrumb ul li.breadcrumbFive a{
	position: relative;
	background: url(../images/breadcrumb-5.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 6;
}

nav#breadcrumb ul li.breadcrumbFour a{
	position: relative;
	background: url(../images/breadcrumb-4.png) no-repeat;
    background-color: transparent;
	background-position: right center;
	z-index: 5;
}

nav#breadcrumb ul li.breadcrumbThree a{
	position: relative;
	background: url(../images/breadcrumb-3.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 4;
}

nav#breadcrumb ul li.breadcrumbTwo a{
	position: relative;
	background: url(../images/breadcrumb-2.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 3;
}

nav#breadcrumb ul li.breadcrumbOne a{
	position: relative;
	background: url(../images/breadcrumb-1.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 2;
}
nav#breadcrumb ul li#breadcrumbActive a{
	position: relative;
	background: url(../images/breadcrumb-active.png) no-repeat;
	background-color: transparent;
	background-position: right center;
	z-index: 1;
	color:#ffffff;
}



nav#breadcrumb ul li#breadcrumbFirst a:hover, nav#breadcrumb ul li.breadcrumb a:hover{
	background-color: transparent;
	background: url(../images/breadcrumb.png) no-repeat;
	background-position: right center;

}


/*secondary navigation*/

nav#secondaryNav {
	float: left;
	width: 216px;
	font-size: 0.9em;
	font-weight: 200;
	margin-bottom: 20px;
}

nav#secondaryNav ul li a{
	padding: 10px 15px;  
	height: 16px;
	background: #193a6f;
	background: url(../images/secondary-nav-bg.png) repeat-x;
	color: #ffffff;
	border-bottom: 1px solid #6f89b5;
	display:block;
	text-decoration: none;
}



.cssgradients nav#secondaryNav ul li a {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(30,67,125)), 
    color-stop(1, rgb(18,46,91))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(30,67,125) 0%,
    rgb(18,46,91) 100%
   );
}
nav#secondaryNav ul li a:hover{
	background: #262626;
}

nav#secondaryNav #secondaryNavFirst a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

nav#secondaryNav #secondaryNavLast a {
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: none;
}

/*home page styles*/

div#mainHome ul li{
	list-style: none;


	
}


div#slideshow {

	margin-bottom: 40px;
	
}	




section.featuredContainer {
	float:left;
	width: 300px;
	height: 250px;
	margin: 0 30px 40px 0;
	overflow: hidden;
	
}

section.featuredContainer header.featuredHeader{
	padding: 12px 15px 0 15px;
	-moz-box-shadow: 0 0 2px  #000000;
  	-webkit-box-shadow: 0 0 2px  #000000;
  	box-shadow: 0 0 2px  #000000;
  	height: 32px;
  	width: 270px;
  	position:relative;
  	z-index:2000;
  	background: #0e2852 url(../images/featured-head-bg.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}
 

section.featuredContainer header.featuredHeader{
	padding: 12px 15px 0 15px;
	-moz-box-shadow: 0 0 2px  #000000;
  	-webkit-box-shadow: 0 0 2px  #000000;
  	box-shadow: 0 0 2px  #000000;
  	height: 32px;
  	width: 270px;
  	position:relative;
  	z-index:2000;
  	background: #0e2852 url(../images/featured-head-bg.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}

section.featuredContainer header.featuredHeader h1 a{
	float: left;
	font-weight: bold;
	color:#ffffff;
	margin-top:4px;
	text-decoration: none;

}



section.featuredContainer header img{
	float:right;
}

div.sliderContainer {
	height:196px;
	width: 270px;
	padding: 8px 15px 0 15px;
	background: url(../images/featured-bg.png) no-repeat;
}

div.sliderContainerBlog {
	height:194px;
	width: 285px;
	padding: 10px 0 0 15px;
	background: url(../images/featured-bg.png) no-repeat;
}

div.mainFeatured {
	font-size: 0.9em;
	
}

div.mainFeatured a:hover {
	color: #607890;

}

div.mainFeatured h1 {
	color: #ffffff;
	margin: 0px 0px 6px 0;
	font-weight: 100;
	font-size:1.1em;
}

div.mainFeatured a {
	color: #5f90df;
	text-decoration: none;
	
}

div.mainFeatured h2 a{
	color: #5f90df;
	font-weight: bold;
	
	
}



div.mainFeatured p {
	color: #ffffff;
	
	
}

.blogLink, div.mainFeatured p a {
	color: #5f90df;
	font-style: italic;
	text-decoration: none;
}

div.mainFeatured img {
	float: left;
	margin: 0 8px 45px 0;
}




div.prev a{
	float:left;
	color: #ffffff;
	font-size:0.9em;
	text-decoration: none;
	
}

div.next a{
	float:right;
	color: #ffffff;
	font-size:0.9em;
	text-decoration: none;	
}



section#blog div.mainFeatured h2 {
	margin-top:10px;
	
}

section#blog div.mainFeatured footer {
	font-style: italic;
	margin: 20px 0;
}


}

div#feeddiv ul li{

	margin-left: -30px;
	list-style: none;
}

div#feeddiv hr {
	margin: 30px 0 0 0;
}

div#feeddiv {
	margin-left: -30px;
	list-style: none;
	height: 160px;
	overflow: auto;
}


section#news {
	
}

section#events {
	
}

/*secondary page styles*/

div#main {
	margin-top: 20px;


}

div#leftColumn {
	float: left;
	width: 216px;
	margin-right: 32px;
	margin-bottom: 20px;
}



div#content {
	float: left;
	width: 712px;
}

header#contentHeader {
	padding: 7px 15px 8px 15px;  
	height: 21px;
	background: #193a6f;
	background: url(../images/secondary-nav-bg.png) repeat-x;
	color: #ffffff;
	border-bottom: 1px solid #6f89b5;
	width:682px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
}

	
	
	
.cssgradients header#contentHeader {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(30,67,125)), 
    color-stop(1, rgb(18,46,91))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(30,67,125) 0%,
    rgb(18,46,91) 100%
   );
}

header#contentHeader h1 {
	float: left;
	font-size: 1.4em;
	font-weight: 500;

}

header#contentHeader #printShare {
	float:right;
	margin-top: -4px;
	font-size: 0.9em;
	font-weight: 100;
}

header#contentHeader #printShare a {
	color: #ffffff;
	text-decoration: none;
	

}

header#contentHeader #printShare a img{
	margin:0px 0 -10px 10px;
}

.addthis_toolbox, .addthis_default_style {
	clear: none !important;
	display: inline !important;
}

.addthis_button img{
	margin-right: 4px !important;

}

div#contentBody {
	width: 682px;
	padding: 15px;
	color: #262626;
	font-size: 0.9em;
	line-height: 1.3em;
	background: #e0e1e3;
	min-height: 400px;
	margin-bottom:20px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;

}

div#contentBody ul {

	margin-bottom: 20px;
	
}

div#contentBody li {
	margin-bottom: 5px;
}

div#contentBody a {
	color: rgb(88,121,186);
	
}

div#contentBody a:hover {
	color: rgb(198,50,50);
	
}


div#contentBody section h1, h2, h3, h4, h5, h6 {
	color: rgb(30,67,125);
	margin-bottom: 10px;
	
}

div#contentBody h1 {
	font-size: 1.3em;
}

div#contentBody h2 {
	font-size: 1.2em;
}

div#contentBody h3 {
	font-size: 1.1em;
}

.imgRight {
	background: #ffffff;
	padding: 5px;
	float: right;
	margin: 0 0 10px 10px;
	-moz-box-shadow: 0 0 4px  #000000;
  	-webkit-box-shadow: 0 0 4px #000000;
  	box-shadow: 0 0 4px #000000;
 }

.imgLeft {
	background: #ffffff;
	padding: 5px;
	float: left;
	margin: 0 10px 10px 0;
	-moz-box-shadow: 0 0 4px  #000000;
  	-webkit-box-shadow: 0 0 4px #000000;
  	box-shadow: 0 0 4px #000000;
 }	
	
/*jsl styles*/

aside#jslAside {
	padding: 10px 15px 5px 15px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e0e1e3;
	color: #062b74;
	font-size: 0.8em;

}

aside#jslAside a {
	color: rgb(88,121,186);
	
}

aside#jslAside a:hover {
	color: rgb(198,50,50);
	
}

section#issue h1{
	text-align: center;
	padding: 10px 0 10px 0;
}

section#issue h2{
	text-align: center;
	padding: 0 0 0 0;
}

section#issue h2#subscription {
	margin-bottom: 30px;
}

section#issue h2#subscription a{
	color: rgb(198,50,50);
}

section#issue article.journal h1, section#issue footer h2{
	text-align: left;
	font-size: 1.1em;
	color: #262626;
}

section#issue article.journal h1{
	text-align: left;
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 0px;


}

section#issue article.journal h2{
	text-align: left;
	font-size: 1em;
	padding-top: 0px;

}

article.journal .msg_head:hover {
	cursor: pointer;
	color: rgb(198,50,50);
	
}

.msg_head:hover {
	cursor: pointer;
	color: rgb(198,50,50);
	
}


section#issue article.journal li{ 
	margin-bottom: 5px;
}


section#issue footer h1{
	font-size: 1.2em;
}

#backIssues li {
	list-style: none;
	margin: 5px 0 0 0;
}

/*archives styles*/

div#findingAid table, td, tr {
	border: 1px solid #666;
}

div.map {
	margin-left: 40px;
}

div#findingAid table {
	margin-bottom: 10px;
}

/*about styles*/

footer#footnotes {
	font-size: 0.7em;
}

footer#footnotes ul li {
	list-style: none;
}

sup { 
	color: rgb(198,50,50);
}

section.people {
	float: left;
	width: 310px;
	padding: 10px;
	background-color: rgb(212,213,214);
	margin-right: 22px;
	margin-bottom: 20px;
}

section.peopleRight {
	margin-right: 0;
}

section.people img {
	float: left;
	margin-right: 10px;
}

div#contentBody section.people h1 {
	color: rgb(38,38,38);
	font-size: 1.1em;
	margin-top: 20px;
}


div#contentBody section.people h2 { 
	font-size: 1.1em;
	font-weight: 500;
}

div#contentBody section.visiting h2 { 
	margin-top: 20px;
}

section#personalInformation {
	margin-bottom: 20px;
}

section#personalText {
	padding: 10px;
	margin-left: 20px;
	background-color: rgb(212,213,214);
	float: left;
	width: 472px;
	height: ;
}

section#personalText ul {
	margin-left: 0px;
}

section#personalText ul li{
	list-style: none;
	margin-bottom: 5px;

}

ul.tabs {
	margin: 0 !important;
	padding: 0 !important;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid rgb(153,153,153);
	border-left: 1px solid rgb(153,153,153);
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0 !important;
	padding: 0 !important;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid rgb(153,153,153);
	border-left: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: rgb(224,224,224);
}

.cssgradients ul.tabs li {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(200,200,200)),
    color-stop(1, rgb(224,224,224))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(200,200,200) 0%,
    rgb(224,224,224) 100%
   );
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
	outline: none;
	font-size: 1.1em;
}

ul.tabs li a:hover {
	background: #ccc;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tabContainer {
	overflow: hidden;
	clear: both;
	float: left; 
	width: 100%;
}
.tabContent {
	padding: 20px;
	background-color: rgb(255,255,255);
	border: 1px solid rgb(153,153,153);
	border-top: none;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}

.tabContent li {
	margin-bottom: 5px;
}



nav#conferences ul.tabs li a {
	padding: 0 10px;
	font-size: 1.1em;
}



p.profileHeader {
	font-style: italic;
	color: rgb(42,79,138);
	font-size: 1.1em;
}


div#contentBody section.students h1{
	margin-top: 0;
	
}

div#contentBody section.alumni h1{
	margin-top: 10px;
	color: rgb(88,121,186);
}

div#contentBody section.students p, div#contentBody section.alumni p  {
	font-size: 0.8em;
	float: right;
	width: 170px;
	margin-bottom: 7px;
	line-height: 1.2em;
}

/*News styles*/

article.firstItem {
	border-top: 1px solid rgb(192,192,192);
}

article.newsItem {

	padding: 10px 0;
	border-bottom: 1px solid rgb(192,192,192);
}

article.newsItem h1 {
	color: rgb(30,67,125);
	margin-bottom: 10px;
}


/*events styles*/

div#contentBody h1#largeCentered {
	font-size: 1.8em;
	line-height: 1.5em;
	text-align: center;
	color: rgb(30,67,125);
	margin: 10px 0 20px 0;
}

div#contentBody section.conference h1 {
	text-align: center;
	font-size: 1.3em;
	margin-bottom: 10px;
	line-height: 1.2em;
}

div#contentBody section.conference header h2 {
	text-align: center;
	font-size: 1.3em;
	margin-bottom: 10px;
	line-height: 1.2em;
}

div#contentBody section.conference header h3 {
	text-align: center;
	font-size: 1.1em;
	margin-bottom: 20px;
	color: rgb(0,0,0);
}

div#contentBody section.conference object {
	margin-bottom: -5px;
}

p.rightAlign {
 	text-align: right;
 	margin-bottom: 10px;
}

section.event {

	width: 670px;
	background: rgb(196,209,230);
	padding: 7px;
	margin-bottom: 20px;

}



section.event img {
	background: rgb(224,225,227);
	padding: 5px;

	border: 1px solid rgb(122,122,122);
	margin-right: 10px;
	-moz-box-shadow: 0 0 4px  #000000;
  	-webkit-box-shadow: 0 0 4px #000000;
  	box-shadow: 0 0 4px #000000;
}

div#contentBody section.event header h1 {
	line-height: 1.2em;
}

section.event footer h2, div#contentBody section.event footer h1 {
	color: rgb(0,0,0)
}


div#contentBody section.event footer h1 {
	font-size: 1.2em;
}

section.event footer h2 {
	font-size: 1em;
	font-weight: 400;
}

div#contentBody #registration {

	text-align: center;
}

div#contentBody #registration h1 {

	color: rgb(88,121,186);
	margin-bottom: 20px;
}

div#contentBody #registration h2 {

	color: rgb(0,0,0);
	margin-bottom: 20px;
	font-size: 1.1em;
	line-height: 1.2em;
}

.redBold {
	color: red;
	font-weight: bold;
}

.conferenceImgContainer {
	float: left;
	width:162px;
	margin-right: 10px;
}

.conferenceTextContainer {
	float: left;
	width:498px;
}

h4.month {

	font-size: 1.2em;
}

.eventFirst{
	
	border-top: 1px solid rgb(120,120,120);
}

section.pastEvent {
	
	border-bottom: 1px solid rgb(120,120,120);
	padding: 10px 0 0 0;
}

div#contentBody div.eventDate {
	float:left;
	width: 150px;
	margin-right: 5px;
}

div#contentBody div.eventInfo h1 {
	font-size: 1.1em;
}

div#contentBody div.eventDate p {
	color: rgb(120,120,120);
	font-size: 1.2em;
}
div.eventInfo {
	float: left;
	width: 525px;
}

div#contentBody div.eventInfo p {

	font-size: 0.8em;
}


/*academics styles*/

section#certificate header {
	text-align: center;
}

section#certificate ol li{
	margin-left: 20px;
}

div#contentBody section#certificate header h1 {

	margin-top: 25px;
}

div#contentBody section#certificate h4 a {

	color: rgb(198,50,50);

}

/*calendar styles*/

div#calendar {
	margin: 20px 0;
}

/*form styles*/



form#contactform {	
	border: 1px solid #666;
	background-color: rgb(255,255,255);
	margin: 20px 0;
	padding: 10px;
}

form#contactform h2 {
	border-bottom: 1px solid rgb(30,67,125);
	padding: 5px 0 2px 0;
}

form#contactform input{
	margin-bottom: 10px;
}

form#contactform label {
	font-weight: bold;
	color: rgb(30,67,125);
}

form#contactform span {
	color: red;
	font-size: 1.2em;
}
	
.button {
    border: 1px solid #96d1f8;
    background: #65a9d7;
    background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(30,67,125)), 
    color-stop(1, rgb(18,46,91))
   ); 
    background: -moz-linear-gradient(
    center bottom,
    rgb(30,67,125) 0%,
    rgb(18,46,91) 100%
   );
    padding: 5px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 1.1em;
    text-decoration: none;
    vertical-align: middle;
}
.button:hover {
    border-top-color: #98a5ad;
    background: #98a5ad;
    color: #ffffff;
}


.buttonContact {
	margin: 10px 0 20px 0;
}

error {
	font-weght: bold;
	font-size: 1.1em;
	color: red;
	clear:both;
}

form#contactform label.error {
	font-weght: bold;
	font-size: 1.1em;
	color: red;
	clear:both;
}

.success {
	font-weght: bold;
	font-size: 1.1em;
	color: green;
	clear:both;
}

/*footer styles*/

div.footerContainer {
	background: #1b1b1b url(../images/footer-bg.png) repeat-x;
	border-top: 1px solid #434242;
	border-bottom: 1px solid #434242;
	padding: 20px 0;

	
}


.cssgradients footerContainer {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(2c,2c,2c)),
    color-stop(1, rgb(27,27,27))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(2c,2c,2c) 0%,
    rgb(27,27,27) 100%
   );
}

footer.wrapper {
	
}



div.footerContainer {
	color:#ffffff;
	line-height: 1.2em;
	font-size: 0.9em;
}

div.footerContainer a, nav#umLinks a, div#copy a {
	color:#ffffff;
	text-decoration: none;
}

div.footerContainer a:hover, nav#umLinks a:hover, div#copy a:hover {
	color: #607890;

}

div.footerContainer ul { 
	list-style: none;
	margin: 0;
}

ul#social li {
	margin-bottom: 10px;
}

ul#social li img {
	margin: 0 10px -7px 0;
}

.blueLink {
	color: #5f90df !important;
}

img.factImg {
	background: #ffffff;
	padding: 4px;
	border: 1px solid #919191;
	margin-bottom: 5px;
}

div.footerContainer footer section {
	float: left;
	width: 216px;
	margin-right: 32px;

}

div.footerContainer footer section h1 {
	padding: 9px 15px;
	-moz-box-shadow: 0 1px 2px  #000000;
  	-webkit-box-shadow: 0 1px 2px  #000000;
  	box-shadow: 0 2px 2px  #000000;
  	height: 17px;
  	margin-bottom: 20px;
  	position:relative;
  	background: #0e2852 url(../images/footer-header.png) repeat-x;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

} 

.cssgradients section.featuredContainer header.featuredHeader, section.featuredContainer footer.featuredFooter, div.footerContainer footer section h1 {
   
   background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.5, rgb(18,46,92)),
    color-stop(0.86, rgb(14,40,82))
   ); 
   background: -moz-linear-gradient(
    center bottom,
    rgb(18,46,92) 50%,
    rgb(14,40,82) 86%
   );
}

section.right {
	margin-right: 0px !important;
	
}

nav#umLinks {
	float: left;
	margin: 5px 0;
}

nav#umLinks li {

	color: #ffffff;
	font-size: 0.7em;
	display: inline;
	
}


div#copy {
	float: right;
	margin: 8px 0;
	color: #ffffff;
	font-size: 0.7em;
	
}








/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Clearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/*
 *  CSS3 Media queries
 */

@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

@media only screen and (max-width: 960px) {

}

@media only screen and (device-width: 768px) {
	ul#mainNav li.toplast>form{
	line-height: 0;padding:9px 14px 9px 14px;}
}

@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  div#navContainer {
  	display: none;
}
  div#leftcolumn {
	  display: none;
	
}
  nav {
  display: none;
 }
  div#content {
	  width: 100%;
	
}

header#contentHeader {
	width:100%;

}

div#contentBody {
	width: 100%;

}
  div#printShare {
	  display:none;
	
}
  footer section {
	  display: none;
}

div.footerContainer { 
 	display: none;
}

.ir {
	text-indent: 0px;
}

div#javascript {
	display:none;
}

}
